[Matroska-users] Re: DvdMenuXtractor (joel)

Sergey Hakobyan sergey.hakobyan at gmail.com
Sat Mar 31 19:15:01 CEST 2007


Hi Joël,

DMX is written and configured for Qt4.
AFAIK, CoreMake assumes Qt4 as well (Steve, correct me if I'm wrong).
So you'll need to update your Qt from version 3 to version 4 to be
able to compile and build DMX.
I believe because of incorrect Qt version you get the compilation and
build errors.

Best Regards,
Sergey

On 3/31/07, joel <gwondaleya at free.fr> wrote:
> Hi Sergey
>
> thanks for your answer.
> So here are some informations:
> Qt version 3.3.3
> location: /usr/lib/qt3
> compiler gcc 3.4.1
> architecture  AMD Athlon64, Mandrake community 10.0, with a lot of adds
> and recompile.
> If it is not sufficient, please tell me.
> Anyway, i plan to switch to a new mandrake (or else) distribution
> (probably the 2007.1) when it will be out (because i'am changing my
> master hard drive)
>
> Regards
>
> Joël
>
> Sergey Hakobyan a écrit :
>
> > Hi Jo,
> >
> > Thanks for your interest in DvdMenuXtractor and Matroska.
> > To help you with the problems you encountered, I'll need to know your
> > box configuration (compilers, Qt version, its location, etc...).
> > Basically, configuration is specified in the .proj file(s) and
> > config.h. CoreMake uses the .proj files to generate makefiles, so
> > maybe some adjustments to .proj files or config.h are needed.
> > Please contact me and I'll try to assist you with building DMX on your
> > box.
> >
> > Best Regards,
> > Sergey
>
>
>



More information about the Matroska-users mailing list